{
  "name": "10",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node app.js",
    "index": "node index.js",
    "http": "node http.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "pretty-console-colors": "^2.0.0"
  }
}
